Intellispire Informer

Quick Stats

The Intellispire Software Installer is currently being run by over 10829 people on 20807 websites - including this one!

The Buzz

The URL install for the Updater Pro worked first time Nick - very quick and problem free.

The range of addons available is very comprehensive, including the all-important one-click Joomla 1.5.x version upgrade. I particularly like the way each addon is marked whether it needs legacy mode or not, and the one-click button in the menu to turn that mode on or off for the whole site is just brilliant!

The aWeber/GetResponse site optin included with Updater Pro is just what many Joomla addicts have been looking for - now we no longer need to 'wash' our old subscriber lists through either service to get accepted for double optin status - it's all one-shot automatic with this plugin.

Bottom line - this is going on all my Joomla 1.5 sites and it gets my highest recommendation.

Chris Noble
http://www-directories.com

Members Login



GetResponse Plugin for Joomla!

Ask a question about this product

Getresponse Plugin
Getresponse Plugin
5.9
$29.00
platform
PayPal Buy Now

 

Works With:

 

In the past, Joomla! has had a reputation of making some things that should be easy just a little too hard.

Like adding a new member to your GetResponse email list.

But no longer is it even remotely difficult to build your list.

Simply install this Joomla! native plugin, give it the list name and your API key (provided by GetResponse), and all new signups are automatically subscribed to your GetResponse list.

It's lightning fast and extremely reliable - and of course, since you are doing things the "approved" way, your technical solution is 100% in compliance with GetResponse's policies.

Hooking into the core Joomla! registration process, the system works with all Joomla! 1.5, 1.6, 1.7, 2.5 and 3.0 native components, including Community Builder and VirtueMart.

 
Connect on Twitter
Connect on Facebook

System Requirements

Most Intellispire Joomla! Software works with PHP 5.2/5.3 and Joomla 1.5+ (including 2.5) or Wordpress 3.2+. Software is unencoded and licensed under the GPL. Hosting is available.

©2002-2012 Intellispire
Web Analytics